import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-pending-transaction',
  templateUrl: './pending-transaction.page.html',
  styleUrls: ['./pending-transaction.page.scss'],
})
export class PendingTransactionPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
